#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat May 09 16:52:28 BST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=5
shaderPack=BSLClassic_v8.4.02.2.zip
